<div class="navbar navbar-expand-lg  navbar-light border-bottom">
  <a class="navbar-brand" href="#">Bugloos</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"
          aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active"
          [routerLinkActiveOptions]="{exact: true}"
          routerLinkActive="active">
        <a class="nav-link" style="cursor: pointer" routerLink="/home">Home</a>
      </li>
      <li class="nav-item" routerLinkActive="active">
        <a class="nav-link" routerLink="/products">Products</a>
      </li>
      <li *ngIf="!isLoggedIn"
          class="nav-item" routerLinkActive="active">
        <a class="nav-link" style="cursor: pointer" routerLink="/login">Login</a>
      </li>
      <li *ngIf="!isLoggedIn"
          class="nav-item" routerLinkActive="active">
        <a class="nav-link" style="cursor: pointer" routerLink="/register">Register</a>
      </li>
      <li *ngIf="isLoggedIn"
          class="nav-item" routerLinkActive="active">
        <a *ngIf="!isLoggedIn"
           class="nav-link" style="cursor: pointer" routerLink="/logout">Logout</a>
      </li>
      <li *ngIf="isLoggedIn" class="nav-item">
        <a class="nav-link" style="cursor: pointer" routerLink="/basket">Basket</a>
      <li *ngIf="isLoggedIn" class="nav-item">
        <a class="nav-link" style="cursor: pointer" routerLink="/profile">Profile</a>
      </li>
    </ul>
  </div>
</div>



